@charset "UTF-8";
/* CSS Document */

.red {
	color: #C00;
}	
/* CSS Document */

.red_Large {
	color: #C00;
	font-size: 28px;
}	
.yellow {
	color: #FF0;
}	

.bule {
	color: #00C;
}	

.skybule {
	color: #A6FCFC;
}


.white {
	color: #FFFFFF;
}	


.centrecolor {
	color: #004080;
}	


.centrecolor02 {
	color: #CEFFCB;
}

.centrecolor03 {
	color: #CCCCFF;
}	

.16bold {
	font-size: 16px;
	font-weight: bold;
}	
.15title {
	font-size: 15px;
}	
.12size {
	font-size: 12px;
}

.small {
	font-size: 8px;
}

#16bold {
	font-size: 16px;
	font-weight: bold;
}
#arrow{
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #0099CC;
}
.standard{
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
}
@-webkit-keyframes   100% {transform: rotate3d(0,0,1,-25deg) translate3d(0,150%,0);background: rgba(255,255,255,0.5);}
}
